

/*.plus-jakarta-sans{
  font-family: "Plus Jakarta Sans", serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}

.audiowide-regular {
  font-family: "Audiowide", serif;
  font-weight: 400;
  font-style: normal;
}*/
body{
	 font-family: "Reddit Sans", sans-serif;
	font-size: 16px;
	color: #636363;
  font-weight: 400;
  font-style: normal;
  font-size: 16px;
  line-height: 26px;
	color: #FFF;
}
.main-header nav .logo-part .logo img {
  width: 100%;
  height: 135px;
}


.footer-main .menu-row .custom-col li p {
  font-size: 16px;
  line-height: 32px;
  color: var(--footerTextColor);
  transition: all 0.3s ease-in-out;
	margin-bottom: 0;
}
.dropdown-item:hover {
	background-color: transparent;
	
}
.main-header nav ul.menu-part li a {
	color: #201D1C;
	 font-family: "Plus Jakarta Sans", serif;
	  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
	font-size: 16px;
}
.header-btn{
	position: relative;
	font-family: "Plus Jakarta Sans", sans-serif;
	color: #fff;
	font-weight: 400;
	font-style: normal;
	background-color: #594842;
	border-radius: 5px;
  border: 1px solid transparent;
}
.header-btn:after{
/* background: #950006;
    border: none;
    content: '';
    display: block;
    height: 20px;
    left: 90px;
    position: absolute;
    top: 4px;
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    width: 21px;*/
}
.logo-part{
	margin-bottom: -100px;
}
.home_icon{
	display: flex;
	gap: 10px;
}
.homeicon_left{
	justify-content: center;
	color: #000;
  background: #FFF;
  border-radius: 50%;
  width: 50px;
  height: 50px;
  display: flex;
  align-items: center;
}
.homeicon_right p strong{
	color: #201D1C;
	font-family: "Plus Jakarta Sans", serif;
}
.homeicon_right p{
	color: #594842;
  margin: 0;
  font-size: 16px;
}
.hometeam_item{
	background: #FFF;
	text-align: center;
	padding: 15px 0;
	border-radius: 10px;
}
.hometeam_item{
	
}
.hometeam_item h4{color:#201D1C;}
.hometeam_item p{color:#201D1C;margin: 0;}
.footer-main p{
	color:#201D1C;
	
}
.footermenus li a{
	color:#201D1C;
}
@media screen and (max-width: 991px) {
	 header .mobile-menu .mobile-menu-list li.dropdown a{
		font-size: 16px;
	}
	header .mobile-menu .mobile-menu-list li.dropdown li{
		margin-bottom: 0;
		margin-top: 0;
	}
}
header {
	position: relative;
}

.homeblogs .bdp-gridbox-inner .bdp-medium-6:first-child {
  width: 100% !important;
  display: flex;
  gap: 25px;
flex-direction: row!important;	
}
.homeblogs .bdp-gridbox-inner .bdp-medium-6:first-child .bdp-post-image-bg{
	width: 50%;
}
.homeblogs .bdp-gridbox-inner .bdp-medium-6:first-child .bdppost_text{
	width: 50%;
}
.homeblogs .bdp-gridbox-inner .bdp-medium-6:not(.first-child) {
  width: 33%;
  display: flex;  
  flex-direction: column;
	float: left !important;
}
.homeblogs .bdp-gridbox-inner .bdp-medium-6:not(.first-child) .bdp-post-right-block{
	flex-direction: column;
	display: flex;
}
.homeblogs .bdp-gridbox-inner .bdp-medium-6:not(.first-child) .bdp-post-right-block .bdp-s-medium-3,
.homeblogs .bdp-gridbox-inner .bdp-medium-6:not(.first-child) .bdp-post-right-block .bdp-s-medium-9
{
	width: 100%;
} 

.homeblogs .bdp-post-title{
	font-family: "Plus Jakarta Sans", serif;
  font-size: 20px;
  line-height: 26px;
  color: #121212;
  font-weight: 600;
}
.homeblogs .bdp-post-title a{
	 color: #121212;
}
.homeblogs .bdp-post-short-content{
	font-size: 16px;
	line-height: 24px;
	color: #636363;	
}

.homeblogs .bdp-post-categories a{
	background: rgba(8, 77, 53, 0.3);
  padding: 10px;
  box-shadow: none;
  border: 0;  
  color: #084D35;
	font-family: "Audiowide", serif;
	text-transform: uppercase;
}
.main-header nav ul.menu-part li a{
	padding: 10px;
}
.main-header nav ul.menu-part li a:hover, .main-header nav ul.menu-part li.dropdown ul.sub-menu li a:hover {
  background: #8C7158;      
  color: #fff;   
	border-radius: 5px;
  padding-top: 10px;
  padding-bottom: 10px;
}

.button-part a.header-btn:hover{
	
	background: #8C7158;
  color: #fff;
  border-color: #8C7158; 
}

.section_heading.alignleft .elementor-heading-title{
	text-align: left;
}
.section_heading.alignleft h3{
	margin-left: 40px;
}
.section_heading_text.alignleft p{
	text-align: left;
}
.contact_icons_home .elementor-icon-list-icon{
	background: #E3A105;
  padding: 10px 10px;
}
.contact_icons_home .elementor-icon-list-text{
	font-family: "Plus Jakarta Sans", serif;
  font-size: 18px;
  line-height: 24px;
  color: #121212;
  font-weight: 600;
}
.contact_icons_hom .elementor-icon-list-item{
	gap: 15px;
}
.homecontact_form{
	background: #FFF;
  padding: 25px;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 1px 7px;
  border: 0;
}
.homecontact_form .wpcf7-text, .homecontact_form .wpcf7-email, .homecontact_form .wpcf7-select, .homecontact_form .wpcf7-textarea{
	box-shadow: rgba(0, 0, 0, 0.35) 0px 1px 3px;
  background: #FFF;
  padding: 10px;
  border: 0;
	width: 100%;
}
.homecontact_form .wpcf7-submit{
	padding: 10px 25px 10px 25px !important;
  position: relative;
  border-radius: 5px;
  font-size: 16px;
  background-color: #084D35;
  color: #E3A105;
  font-family: "Audiowide", serif;
  text-transform: uppercase;
  border: 0;
 
}
.cn_formrow.buttonrow{
	text-align: center;
}
.homecontact_form select{
	 color: #636363;
	font-size: 14px;
}
/* Standard */
input::placeholder {
    color: #636363;
	font-size: 14px;
}

/* WebKit (Safari, Chrome) */
input::-webkit-input-placeholder {
    color: #636363;
	font-size: 14px;
}

/* Mozilla Firefox 18- */
input:-moz-placeholder {
    color: #636363;
	font-size: 14px;
}

/* Mozilla Firefox 19+ */
input::-moz-placeholder {
    color: #636363;
	font-size: 14px;
}

/* Microsoft Edge */
input:-ms-input-placeholder {
    color: #636363;
	font-size: 14px;
}

header .mobile-menu .toggle-icon span {background-color: #E3A105;}


.footer-main {
	}
.footer-main::before, .footer-main::after {
	display: none;
}
.footer-main .menu-row .custom-col {
  width: 33%;
}
.bottom-footer .bottom-content{
	 display: flex;
}
.bottom-footer .bottom-content > div{
	 width: 50%;
}
.footer-main .bottom-footer .bottom-content p {
	text-align: left;
}
.footer-main .menu-row {
	  padding: 0 0 30px;
}
.footer_contactitem a{
	color: #201D1C !important;
}
.footer_contact{
  display: flex;
  flex-direction: column;
  gap: 15px;
}
.footer_contactitem span{
	font-size: 20px;
  border: 1px solid #D0C4BD;
  width: 50px;
  border-radius: 50%;color: #594842;
	display: flex;
  height: 50px;
  justify-content: center;
	
	align-items: center;
}
.footer-inner li{
	list-style: none;
}
.footer-inner h3{
	color: #FFF;
  font-size: 26px;
}
.footer-inner p{
	color: #201D1C;
  font-size: 16px;
	margin-top: 30px;
}
.footer_social a{
background: #363636;
  height: 50px;
  width: 50px;
  display: flex;
  border-radius: 50%;
  justify-content: center;
  align-items: center;
font-size: 24px;
}

.footer_social{
  display: flex;
  justify-content: flex-end;
  gap: 20px;
}
.footer-main h2{
	color: #201D1C;
	font-size: 26px;
}

.footer_contactitem{display: flex;gap: 15px;}


.blogpage_wrapper .bdpp-post-title a{
	color: #201D1C;
}
.blogpage_wrapper .bdpp-post-desc{
	color: #201D1C;
}

.blogpage_wrapper .bdpp-rdmr-btn{
	background-color: #594842;
	color: #EEEAE6;
	border-radius: 5px;
	border: 0;
	padding: 15px 30px;
  font-size: 16px;
}
.blogpage_wrapper .bdpp-rdmr-btn:hover{
	background-color: #594842;
	color: #EEEAE6;
}
.blogpage_wrapper .bdpp-post-cats a{
	background-color: #EEEAE6;
  color: #000;
  padding: 10px 15px;
  border-radius: 5px;
}
.formRow p{
 color: #000;	
}
.formRow .wpcf7-submit{
	background-color: #594842;
	color: #EEEAE6;
	border-radius: 5px;
	border: 0;
	padding: 15px 30px;
  font-size: 16px;
}
/* Hero section styling */
.hero {
  position: relative;
  width: 100%;
  height: 400px; /* Full viewport height */
  background-image: url('https://via.placeholder.com/1920x1080'); /* Replace with your image URL */
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.hero-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5); /* Black overlay with 50% opacity */
  display: flex;
  justify-content: center;
  align-items: center;
}

.hero-title {
  font-family: "Audiowide", serif;
  color: #fff;
  font-weight: 400;
  font-style: normal;
  font-size: 46px;
  text-transform: uppercase;
  line-height: 56px;
	text-align: center;
}
.innerpage_wrape{
	background-color: #E6ECF1;
	padding: 70px 0;
}
.comment-respond{
	width: 600px;
	background: #FFF;
  padding: 25px;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 1px 7px;
  border: 0;
	margin-top: 81px;

}
#commentform{
	display: flex;
    flex-direction: column;
}
#commentform p{
	display: flex;
    flex-direction: column;
}
#commentform #url, #commentform #email, #commentform #author, #commentform #comment {
  box-shadow: rgba(0, 0, 0, 0.35) 0px 1px 3px;
  background: #FFF;
  padding: 10px;
  border: 0;
  width: 100%;
	    
}
.comment-form-cookies-consent{
	flex-direction: row!important;
    gap: 13px;
}
 #commentform #comment {
    height: 85px;
}
#commentform .form-submit .submit {
  padding: 10px 25px 10px 25px !important;
  position: relative;
  border-radius: 5px;
  font-size: 16px;
  background-color: #084D35;
  color: #E3A105;
  font-family: "Audiowide", serif;
  text-transform: uppercase;
  border: 0;
}
#ourservice{
	overflow: hidden;
}
@media (max-width: 768px) {
  
	.comment-respond{
		width: 100%;
	}
}


